## rust-termtree 0.2.4

=== debian/changelog ===
rust-termtree (0.2.4-1) unstable; urgency=medium

  * Package termtree 0.2.4 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 17:20:27 -0500
