=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termtree 0.2.4 --all-targets --all-features
Features: test-name=rust-termtree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termtree 0.2.4 --all-targets 
Features: test-name=librust-termtree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termtree 0.2.4 --all-targets --no-default-features
Features: test-name=librust-termtree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
