## rust-termtree 0.4.1

=== debian/changelog ===
rust-termtree (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package termtree 0.4.1 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2023 00:37:53 +0200
