=== debian/control ===
Source: rust-termtree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termtree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termtree
Homepage: https://github.com/rust-cli/termtree
X-Cargo-Crate: termtree
Rules-Requires-Root: no

Package: librust-termtree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-termtree+default-dev (= ${binary:Version}),
 librust-termtree-0-dev (= ${binary:Version}),
 librust-termtree-0+default-dev (= ${binary:Version}),
 librust-termtree-0.4-dev (= ${binary:Version}),
 librust-termtree-0.4+default-dev (= ${binary:Version}),
 librust-termtree-0.4.1-dev (= ${binary:Version}),
 librust-termtree-0.4.1+default-dev (= ${binary:Version})
Description: Visualize tree-like data on the command-line - Rust source code
 This package contains the source for the Rust termtree crate, packaged by
 debcargo for use with cargo and dh-cargo.
