## rust-termtree 0.5.1

=== debian/changelog ===
rust-termtree (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package termtree 0.5.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 31 Oct 2025 20:10:15 +0100
