=== debian/control ===
Source: rust-termtree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termtree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termtree
Homepage: https://github.com/rust-cli/termtree
X-Cargo-Crate: termtree

Package: librust-termtree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-termtree+default-dev (= ${binary:Version}),
 librust-termtree-0-dev (= ${binary:Version}),
 librust-termtree-0+default-dev (= ${binary:Version}),
 librust-termtree-0.5-dev (= ${binary:Version}),
 librust-termtree-0.5+default-dev (= ${binary:Version}),
 librust-termtree-0.5.1-dev (= ${binary:Version}),
 librust-termtree-0.5.1+default-dev (= ${binary:Version})
Description: Visualize tree-like data on the command-line - Rust source code
 Source code for Debianized Rust crate "termtree"
