=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termtree 0.5.1 --all-targets --all-features
Features: test-name=rust-termtree:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-snapbox-0.6+default-dev (>= 0.6.10-~~), @
Restrictions: allow-stderr, skip-not-installable
